Security issue in third party TYPO3 extension “phpMyAdmin” (phpmyadmin)

Security issue in third party TYPO3 extension “phpMyAdmin” (phpmyadmin)
door TYPO3 / gepubliceerd op 29 juli 2010